[Global]
ShowOSType=No
FirstScreen=pMain
UserButtonFont=MS Sans Serif|11|1|0|0|0|&HFFFFFF
'UserButtonFont=Arial|11|-1|0|0|0|000
ControlButtonFont=MS Sans Serif|11|1|0|0|0|&HFFFFFF
TextTipsFont=MS Sans Serif|10|0|0|0|0|000
BkgndBitmap="Brazilian\Main.bmp"
ButtonBmp="ButBmp.bmp"
TextToolTip="Movimente o mouse sobre os botões para ver mais informações."
ShowHelpButton=No
TextTipsBackground=&HFFFFFF
HelpButton=Help
BackButton=Back
ExitButton=Exit
ErrNoExecute= Não foi possível executar '%%1'.
ErrNoPDFView= Não foi possível visualizar '%%1' como arquivo PDF.
AcrobatInstallPath=..\Deluxe\Brazilian\acrobat\setup.exe
AcrobatNotInstalledString = "O Acrobat não está instalado. Quer instalar o Acrobat Reader 4.05 agora?"
URLButton=URL
UserButtonSpacing=250
UserButtonBottom=350

[URL]
Title="www.scansoft.com" 
TextToolTip="Clique aqui para visitar o site da ScanSoft na Web."
'Font=Arial|10 | | | | |&HFF0000
Font=Arial|10 | | | | |&H400040
Target=URL,"latinamerica.scansoft.com"


[Exit]
Title="&Sair"
;ToolTip="Need some exit?"
TextToolTip="Clique para fechar esta janela."
'Font=Arial|11 | | | | |&HFFFFFF
Target="EXIT"
'Type=HighLight


-----Page: pMain-----

[pMain]
button0 = bDoc_OtherSoftware
button1 = bList_Docs
button2 = bInstall_PaperPort90

[bDoc_OtherSoftware]
Title= "&Outro Software"
TextToolTip= Clique para saber sobre outro software incluido neste CD.
Target= APPASSO, "..\Docs\Brazilian\Produtos de software adicionais.rtf"
'Type=HighLight

[bInstall_PaperPort90]
Title= Instalar o &PaperPort
TextToolTip= Clique para instalar o PaperPort.
Target= APP, ..\SE\Brazilian\Setup.exe
'Type=HighLight

[bList_Docs]
Title= &Notas de versão
TextToolTip= Clique para visualizar e imprimir as Notas de Versão. Leia-as para obter informações sobre como instalar e utilizar o PaperPort. Se estiver atualizando, leia as notas para descobrir as novidades.
Target= APPASSO, "..\Docs\Brazilian\-Notas da versão-.rtf"
'Type=HighLight

----------------------------------------
----------------------------------------------

